halt Stops the execution of the current script
Usage
halt
Description
Stops the execution of the current script. Note that this is different from return: halt doesn't set the return value (use setreturn for that) and in the event handlers this command may have additional semantics: refer to the specific event documentation for more info. In fact, this command should be used only in the event handlers, use return in any other context.

Index, Commands